<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package storefront
 */

get_header(); ?>

    <!-- main banner area start -->
    <section class="home_banner">
        <div class="main_slider">
            <div class="slider_overly"></div>
            <div class="slider-area2 slider-layout2">
                <div class="bend niceties preview-1">
                    <div id="ensign-nivoslider-2" class="slides nivoSlider">
                        <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/bg/banner-bg.png" alt="slider" title="#slider-direction-1" />
                    </div>
                </div>
                <div class="site_venue_box">
                    <div class="container">
                        <div class="row g-3">
                            <div class="col-xl-6 col-lg-6 col-md-6">
                                <div class="site_venue">
                                    <h1 class="main_title"><?= get_field("bannertitle",7);?></h1>
                                    <p>
                                        <?= get_field("bannercontent",7);?>
                                    </p>
                                    <a href="<?=site_url('/contact-us');?>" class="btn btn_theme">Contact Us</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="grid-box">
            <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/bg/repeat_grid.png" alt="img..." class="grid_one">
        </div>
    </section>
    <!-- main banner area close -->

    <!-- About-section -->
    <section class="about_sec sec_padding" >
        <div class="container">
            <div class="about-body">
                <div class="row g-3">
                    <div class="col-xl-8 col-lg-8 col-md-8">
                        <div class="about_info_box">
                            <h2 class="sub_title"><?= get_the_title(80);?></h2>
                            <p><?= $content = get_post_field( 'post_content', 80);?></p>

                            <!--<a href="<//?= site_url('/about-us');?>" class="btn theme_btn">Read More</a>-->
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-4">
                        <div class="about_figure_box">
                            <img src="<?= get_the_post_thumbnail_url(80);?>" alt="img...." />
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="row g-4 mt-5 why_sec">
                <div class="col-lig-12">
                    <h2 class="sub_title text-center">Why Us</h2>
                </div>
                
                 <?php
                        $args = array(
                        'post_type' => 'why_us', 
                        'post_status' => 'publish',
                        'order' => 'ASC',
                        'posts_per_page' => -1
                        );
                        
                          $queries = new wp_Query($args);
                          foreach($queries->posts as $query){
                              $post_id = $query->ID;
                              $post_content = $query->post_content;
                    ?>
                    
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <div class="why_card">
                        <div class="why_figure">
                            <img src="<?= get_the_post_thumbnail_url($post_id);?>" alt="img...">
                        </div>
                        <h4><?= get_the_title($post_id);?></h4>
                    </div>
                </div>
                   <?php 
                      } 
                    ?>
                    
                <!--<div class="col-lg-4 col-md-4 col-sm-12">-->
                <!--    <div class="why_card">-->
                <!--        <div class="why_figure">-->
                <!--            <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/w2.png" alt="img...">-->
                <!--        </div>-->
                <!--        <h4>Advanced Advisory Team</h4>-->
                <!--    </div>-->
                <!--</div>-->
                <!--<div class="col-lg-4 col-md-4 col-sm-12">-->
                <!--    <div class="why_card">-->
                <!--        <div class="why_figure">-->
                <!--            <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/w3.png" alt="img...">-->
                <!--        </div>-->
                <!--        <h4>24/7 Support Center</h4>-->
                <!--    </div>-->
                <!--</div>-->
                
            </div>
        </div>
    </section>
    
    <!-- -------------About-section Close------------- -->
    
   
   
    <!-- Service-section -->
    <section class="service_sec sec_padding">
        <div class="container">
            <div class="row g-4">
                <div class="col-lig-12">
                    <h2 class="sub_title text-center text-white"> Our Services</h2>
                </div>
                
                 <?php
                    $args = array(
                    'post_type' => 'our_services', 
                    'post_status' => 'publish',
                    'order' => 'ASC',
                    'posts_per_page' => -1
                    );
                    
                      $queries = new wp_Query($args);
                      foreach($queries->posts as $query){
                          $post_id = $query->ID;
                          $post_content = $query->post_content;
                    ?>
                
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <div class="service_card">
                        <div class="service_figure">
                            <img src="<?= get_the_post_thumbnail_url($post_id);?>" alt="img...">
                        </div>
                        <h4><?= get_the_title($post_id);?></h4>
                        <p><?= $content = get_post_field( 'post_content', $post_id);?></p>
                        <a href="<?= get_field('our_services_url', $post_id);?>" class="btn card_btn">Read More <i class="bi bi-arrow-right"></i></a>
                    </div>
                </div>
                <?php
                    }
                ?>
                
                
                <!--<div class="col-lg-4 col-md-4 col-sm-12">-->
                <!--    <div class="service_card">-->
                <!--        <div class="service_figure">-->
                <!--            <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/s2.png" alt="img...">-->
                <!--        </div>-->
                <!--        <h4>Data Analysis Services</h4>-->
                <!--        <p>Data analytics converts raw data into actionable insights. It includes a range of tools,-->
                <!--            technologies, and processes used to find trends and solve problems by using data. Data-->
                <!--            analytics can shape business ...</p>-->
                <!--        <a href="<?= site_url('/data-analysis-services');?>" class="btn card_btn">Read More <i class="bi bi-arrow-right"></i></a>-->
                <!--    </div>-->
                <!--</div>-->
                <!--<div class="col-lg-4 col-md-4 col-sm-12">-->
                <!--    <div class="service_card">-->
                <!--        <div class="service_figure">-->
                <!--            <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/s3.png" alt="img...">-->
                <!--        </div>-->
                <!--        <h4>Financial Industry Solution</h4>-->
                <!--        <p>Financial services are economic services provided by the finance industry, which together-->
                <!--            encompass a broad range of service sector firms that provide financial management, including-->
                <!--            credit unions...</p>-->
                <!--        <a href="<?= site_url('/financial-industry-solutions');?>" class="btn card_btn">Read More <i class="bi bi-arrow-right"></i></a>-->
                <!--    </div>-->
                <!--</div>-->
            </div>
        </div>
    </section>
    
    <!-- -------------Service-section Close------------- -->
    

    <!-- Promoted By-section -->
    <section class="powerd_sec sec_padding pb-0">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-12">
                    <h5>Promoted By <i class="bi bi-arrow-right"></i></h5>
                </div>
                     <div class="col-lg-12">
                    <marquee behavior="smoothscroll" direction="leftt" onMouseOver="this.stop()"
                        onMouseOut="this.start()">
                        <div class="logo-box">
                            
                    <?php
                        $args = array(
                        'post_type' => 'promoted_by', 
                        'post_status' => 'publish',
                        'order' => 'ASC',
                        'posts_per_page' => -1
                        );
                          $queries = new wp_Query($args);
                          foreach($queries->posts as $query){
                              $post_id = $query->ID;
                              $post_content = $query->post_content;
                    ?>
                            
                            <img src="<?= get_the_post_thumbnail_url($post_id);?>" alt="img...">
                            
                            <!--<img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/p2.png" alt="img...">-->
                            <!--<img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/p3.png" alt="img...">-->
                            <!--<img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/p4.png" alt="img...">-->
                            <!--<img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/p5.png" alt="img...">-->
                            <!--<img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/p6.png" alt="img...">-->
                            
                        <?php
                          }
                        ?>
                        </div>
                    </marquee>
                </div>
            </div>
        </div>
    </section>
    
    <!-- -------------Promoted By-section Close------------- -->
    

    <!-- Resources-section -->
    <section class="resources_sec sec_padding">
        <div class="container">
            <div class="row g-5">
                <div class="col-lg-12">
                    <h2 class="sub_title text-center">Resources</h2>
                </div>
                <div class="col-lg-12">
                    <div class="resources_carousel owl-carousel owl-theme">
                        
                         <?php
                            $args = array(
                            'post_type' => 'resource', 
                            'post_status' => 'publish',
                            'order' => 'ASC',
                            'posts_per_page' => -1
                            );
                              $queries = new wp_Query($args);
                              foreach($queries->posts as $query){
                                  $post_id = $query->ID;
                                  $post_content = $query->post_content;
                        ?>

                        <a href="<?= get_field('resources_url', $post_id);?>"><div class="item text-center">
                            <div class="resources_figure">
                                <img src="<?= get_the_post_thumbnail_url($post_id);?>" alt="img..." />
                            </div>
                            <h5><?= get_the_title($post_id);?></h5>
                        </div>
                        </a>
                        
                          <?php 
                            }
                            ?>   
                        
                        <!--<a href="#"><div class="item text-center">-->
                        <!--    <div class="resources_figure">-->
                        <!--        <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/r2.jpg" alt="img..." />-->
                        <!--    </div>-->
                        <!--    <h5>Data Analysis</h5>-->
                        <!--</div>-->
                        <!--</a>-->
                        <!--<a href="#"><div class="item text-center">-->
                        <!--    <div class="resources_figure">-->
                        <!--        <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/r3.jpg" alt="img..." />-->
                        <!--    </div>-->
                        <!--    <h5>Finance</h5>-->
                        <!--</div>-->
                        <!--</a>-->
                        <!--<a href="#"><div class="item text-center">-->
                        <!--    <div class="resources_figure">-->
                        <!--        <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/r4.jpg" alt="img..." />-->
                        <!--    </div>-->
                        <!--    <h5>Human Resources</h5>-->
                        <!--</div>-->
                        <!--</a>-->
                        <!--<a href="#"><div class="item text-center">-->
                        <!--    <div class="resources_figure">-->
                        <!--        <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/r5.jpg" alt="img..." />-->
                        <!--    </div>-->
                        <!--    <h5>Project Management</h5>-->
                        <!--</div>-->
                        <!--</a>-->
                        <!--<a href="#"><div class="item text-center">-->
                        <!--    <div class="resources_figure">-->
                        <!--        <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/r1.jpg" alt="img..." />-->
                        <!--    </div>-->
                        <!--    <h5>Accounting</h5>-->
                        <!--</div>-->
                        <!--</a>-->
                        <!--<a href="#"><div class="item text-center">-->
                        <!--    <div class="resources_figure">-->
                        <!--        <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/r2.jpg" alt="img..." />-->
                        <!--    </div>-->
                        <!--    <h5>Data Analysis</h5>-->
                        <!--</div>-->
                        <!--</a>-->
                        <!--<a href="#"><div class="item text-center">-->
                        <!--    <div class="resources_figure">-->
                        <!--        <img src="<?= get_stylesheet_directory_uri();?>/assetss/images/home/r3.jpg" alt="img..." />-->
                        <!--    </div>-->
                        <!--    <h5>Finance</h5>-->
                        <!--</div>-->
                        <!--</a>-->

                    </div>
                </div>
            </div>
    </section>
    <!-- -------------Resources-section Close------------- -->
    
    <!-- form-section -->
    <section class="form_sec sec_padding">
        <div class="container">
            <div class="form_sec">
                <div class="row">
                    <div class="col-lx-4 col-md-4 col-sm-12">
                        <div class="form_info">
                            <h2 class="sub_title">Contact <span class="span-one">Us</span></h2>
                            <p>Let's make us work for you.</p>
                            <ul class="form-list p-0 m-0">
                                <li><i class="fa-solid fa-phone"></i><h6>Call Us </h6>+91 XXXXX XXXXX
                                </li>
                                <li><i class="bi bi-envelope"></i><h6>Email</h6> info@arth.com
                                <li><i class="fa-solid fa-location-dot"></i><h6>Address</h6> 27 Noida, Sector 1, Uttar Pradesh 201201
                                </li>
                                </li>
                            </ul>
                        </div>
                        <h4>Follow Us</h4>
                        <div class="social_bottom">
                            <ul>
                                <li>
                                    <a href="#" target="_blank"><i class="fab fa-facebook-f"></i></a>
                                </li>
                                <li>
                                    <a href="#" target="_blank"><i class="fab fa-twitter"></i></a>
                                </li>
                                <li>
                                    <a href="#" target="_blank"><i class="fab fa-linkedin-in"></i></a>
                                </li>
                                <li>
                                    <a href="#" target="_blank"><i class="bi bi-instagram"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lx-8 col-md-8 col-sm-12">
                        
                       <?php echo do_shortcode('[contact-form-7 id="6" title="Contact form 1"]');?> 
                       
                        <!--<form action="">-->
                        <!--    <div class="row">-->
                        <!--        <div class="col-lg-12"><h2 class="sub_title">Drop a <span class="span-one">Message</span></h2></div>-->
                        <!--        <div class="col-lg-6 col-md-6 mb-2 mt-3">-->
                        <!--            <input type="text" class="form-control" placeholder="First Name" required="">-->
                        <!--        </div>-->
                        <!--        <div class="col-lg-6 col-md-6 mb-2 mt-3">-->
                        <!--            <input type="text" class="form-control" placeholder="Last Name" required="">-->
                        <!--        </div>-->
                        <!--        <div class="col-lg-6 col-md-6 mb-2">-->
                        <!--            <input type="email" class="form-control" placeholder="Email Id" required="">-->
                        <!--        </div>-->
                        <!--        <div class="col-lg-6 col-md-6 mb-2">-->
                        <!--            <input type="text" class="form-control" placeholder="Phone No." required="">-->
                        <!--        </div>-->
                        <!--        <div class="col-lg-12 col-md-12 mb-2">-->
                        <!--            <textarea class="form-control" id="exampleFormControlTextarea1" rows="5" placeholder="Message"></textarea>-->
                        <!--        </div>-->
                        <!--        <div class="col-lg-12 col-md-12 mb-2">-->
                        <!--            <div class="submit-btn">-->
                        <!--                <a href="#" class="btn btn_theme">Submit</a>-->
                        <!--            </div>-->
                        <!--        </div>-->
                        <!--    </div>-->
                        <!--</form>-->
                        
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- -------------form-section Close------------- -->

<?php
get_footer(); ?>
